Find Custom Creative Settings (Advanced)
curl --request POST \
--url https://api.eflow.team/v1/networks/custom/creativetable \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"filters": {
"custom_setting_status": "active"
},
"search_terms": [
{
"search_type": "name",
"value": "holiday"
}
]
}
'import requests
url = "https://api.eflow.team/v1/networks/custom/creativetable"
payload = {
"filters": { "custom_setting_status": "active" },
"search_terms": [
{
"search_type": "name",
"value": "holiday"
}
]
}
headers = {
"X-Eflow-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Eflow-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
filters: {custom_setting_status: 'active'},
search_terms: [{search_type: 'name', value: 'holiday'}]
})
};
fetch('https://api.eflow.team/v1/networks/custom/creativetable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"custom_creative_settings": [
{
"network_custom_creative_setting_id": 123,
"network_id": 123,
"network_offer_creative_id": 123,
"network_offer_ids": [
123
],
"network_affiliate_ids": [
123
],
"name": "<string>",
"time_created": 1734455015,
"time_saved": 1734455015,
"optimized_thumbnail_url": "<string>",
"relationship": {
"affiliates": [
{}
],
"offers": [
{}
],
"creative": {}
}
}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}Custom Creatives
Find Custom Creative Settings (Advanced)
POST
/
networks
/
custom
/
creativetable
Find Custom Creative Settings (Advanced)
Search, filter, and paginate custom creative settings. Supports filtering by offer IDs, affiliate IDs, and setting status, plus text search on name, offer, and affiliate. Pagination and ordering are controlled via query parameters. Set
relationship=all to include associated affiliates, offers, and creative details.Authorizations
The Everflow API key generated from the Control Center > Security.
Query Parameters
Page number (1-based).
Number of results per page.
Field to order results by.
Available options:
name, time_created, time_saved, id Sort direction.
Available options:
asc, desc Set to all to include relationship data (affiliates, offers, creative).
Available options:
all Body
application/json
Was this page helpful?
⌘I
